th3.d1p4k

Hello Hunters! Today’s topic is about CVE 2021–41773. Without further delay let’s get start.

Description:

A vulnerability has been found in Apache HTTP Server 2.4.49 and classified as critical. This vulnerability affects an unknown code of the component Path Normalization. The manipulation with an unknown input lead to a Local File Inclusion. The CWE definition for the vulnerability is CWE-22. As an impact it is known to affect confidentiality, CVE-2021–41773 has been exploited in the wild as a zero-day.

Recon:

Shodan:

  • Search Query 1: Apache 2.4.49
  • Search Query 2: Server: Apache/2.4.49

--

--